<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="./script/script.js"></script>
    <title>Renamed file for GIT branch</title>
</head>
<body>
</body>
</html>